<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<title>WDC028-14 | JavaScript - Introduction Activty</title>
	</head>
	<body>
		<script type="text/javascript" src="./index.js"></script>

	</body>
</html>